Summary: RPM view for Nautilus
Name: nautilus-rpm
Version: 0.1
Release: 5mdk
License: GPL
Group: Graphical desktop/GNOME
URL: http://www.gnome.org/projects/nautilus/
Source0: ftp://ftp.gnome.org/pub/GNOME/sources/%{name}/%{name}-%{version}.tar.bz2
BuildRoot: %{_tmppath}/%{name}-%{version}-buildroot
Requires: nautilus
BuildRequires: nautilus-devel
BuildRequires: rpm-devel
BuildRequires: libelfutils-devel

%description
Nautilus view for rpm packages.

Use rpmdb:// in nautilus to access your RPM database.

%prep
%setup -q

%build

%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT

%makeinstall_std

%find_lang %{name}

rm -rf $RPM_BUILD_ROOT%{_libdir}/gnome-vfs-2.0/modules/*.la \
 $RPM_BUILD_ROOT%{_sysconfdir}/X11/sysconfig

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(-,root,root,-)
%doc ChangeLog NEWS
%config(noreplace) %{_sysconfdir}/gnome-vfs-2.0/modules/*
%{_libdir}/bonobo/servers/*
%{_libdir}/gnome-vfs-2.0/modules/*.so
%{_libexecdir}/nautilus-rpm*
%{_datadir}/mime-info/*

%changelog
* Mon Jun 16 2003 Gtz Waschk <waschk@linux-mandrake.com> 0.1-5mdk
- fix buildrequires

* Thu May  1 2003 Gtz Waschk <waschk@linux-mandrake.com> 0.1-4mdk
- rebuild against the new rpm 

* Thu Jan 16 2003 Frederic Crozat <fcrozat@mandrakesoft.com> 0.1-3mdk
- Rebuild against latest openssl

* Thu Jan  9 2003 Frederic Crozat <fcrozat@mandrakesoft.com> 0.1-2mdk
- Fix url

* Wed Jan  8 2003 Frederic Crozat <fcrozat@mandrakesoft.com> 0.1-1mdk
- First Mandrake package



